local fn = _gn(0x3546FAB293FF2981)
--- WOULD_ENTITY_BE_OCCLUDED
-- @param entityModelHash :
-- @param x :
-- @param y :
-- @param z :
-- @param p4 :
function Global.WouldEntityBeOccluded(entityModelHash, x, y, z, p4)
	return _in2(fn, _ch(entityModelHash), x, y, z, p4, _r)
end
